Bug 63498 - [Freetype] Many tests report ERROR: Failed to get glyph page zero.
Summary: [Freetype] Many tests report ERROR: Failed to get glyph page zero.
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKitGTK (show other bugs)
Version: 528+ (Nightly build)
Hardware: PC Linux
: P3 Normal
Assignee: Martin Robinson
URL:
Keywords: Gtk
Depends on:
Blocks:
 
Reported: 2011-06-27 17:30 PDT by Martin Robinson
Modified: 2011-06-29 14:03 PDT (History)
2 users (show)

See Also:


Attachments
Patch (11.16 KB, patch)
2011-06-28 18:01 PDT, Martin Robinson
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Robinson 2011-06-27 17:30:08 PDT
Many tests report this error to the console: ERROR: Failed to get glyph page zero.
Comment 1 Martin Robinson 2011-06-28 18:01:55 PDT
Created attachment 99015 [details]
Patch
Comment 2 Martin Robinson 2011-06-28 18:16:04 PDT
CCing Xan as I hope this can make it into 1.4.2.
Comment 3 Xan Lopez 2011-06-29 13:49:29 PDT
Comment on attachment 99015 [details]
Patch

OK, seems sane.
Comment 4 WebKit Review Bot 2011-06-29 14:03:26 PDT
Comment on attachment 99015 [details]
Patch

Clearing flags on attachment: 99015

Committed r90041: <http://trac.webkit.org/changeset/90041>
Comment 5 WebKit Review Bot 2011-06-29 14:03:31 PDT
All reviewed patches have been landed.  Closing bug.